Price Monitoring - Bug #1605

Union Item Details Screen (010000 0000 000000)
08/07/2019 12:55 PM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Low

Saja Nakhleh

Saja Nakhleh

Normal

Price Monitoring

Issue #1:

1- the value of status should be : active
/inactive

2- the [English Item Name] field should
be exist and retrieve valid values

3- the filed [package size] should be
exist and retrieve valid values

4- the filed [official circular date] should
be exist and retrieve valid values

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Browser:

URL:

Test Case ID:

08/05/2019

0%
0.00 hour
0.00 hour

Issue #1:

1-the status is 10000

2- the [English Item Name] field is not
exist

3- the filed [package size] field is not exist
4- the filed [official circular date] field is
not exist

UAT

Firefox

Description
Issue #1:

1- Open the [Price Compression] screen
2- filter based on the following values:

Coop name: all, Date: 24/6/2019, J0000000 0O0000: 0000DOD 0 000000-e00

0000 0DO0D 00Da 000000 000 ,bO0D0 0DOC -00000oD Dooooo

3- Click the [000000 000} action for any record
4- Observe the value of [status] field

5- Observe the value of [English Item Name] field
6- Observe the filed [package size]

7- Observe the filed [official circular date]

History

#1 - 08/08/2019 03:47 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Abed Abuhalawa

- Priority changed from Normal to Low

#2 - 08/17/2019 04:16 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Saja Nakhleh
- Co-Workers Saja Nakhleh added

1- the value of status should be : active /inactive
http://mscjo.dynalias.com:8089/redmine/issues/1

read the value as it from union table

2- the [English ltem Name] field should be exist and retrieve
as new requirement from osama there is no field for item englishe name in srs

3- the filed [package size] should be exist and retrieve valid values
its same 00000 00

4- the filed [official circular date] should be exist and retrieve valid values
as new requirement from osama there is no field for official circular date in srs

#3 - 08/20/2019 03:39 PM - Saja Nakhleh
- Status changed from Fixed to Closed

all issues have been verified.
